@charset "UTF-8";



#l-main {
    background-size: cover;
    margin-bottom: -100px;
    padding-bottom: 100px;
    padding-top: 0;
    max-width: initial;
}

#l-main .c-mainHeading {
    background-color: transparent;
}

#l-main .c-primaryHeading {
    font-family: var(--font-Roboto);
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    #l-main {
        background-image: url(/assets_ren/images/purpose/purpose_bg_sp.png);
    }

    #l-main .c-mainHeading {
        min-height: 236px;
    }

    #l-main .c-mainHeading__inner {
        padding-inline: 0;
    }

    #l-main .c-primaryHeading {
        font-size: 3.1rem;
        line-height: 34px;
    }

    #l-main .c-mainHeading__txt01 {
        line-height: 24px;
    }
}

@media screen and (min-width: 768px) {
    #l-main {
        background-image: url(/assets_ren/images/purpose/purpose_bg_pc.png);
        margin-bottom: -100px;
        padding-bottom: 100px;
    }

    #l-main .c-primaryHeading {
        font-size: 4.0rem;
        line-height: 30px;
    }
}

/* purpose
========================================== */

.p-purpose .c-secondaryHeading {
    font-family: var(--font-koburina-w3);
    font-weight: 300;
}

.p-purpose .c-button-type3 a {
    background-color: transparent;
}

@media screen and (max-width: 767px) {
    .p-purpose {
        margin-top: 50px;
    }

    .p-purpose .c-secondaryHeading {
        font-size: 4.0rem;
        line-height: 59px;
        margin-bottom: 40px;
    }

    .p-purpose p {
        line-height: 27px;
    }

    .p-purpose .c-buttonGroup__items {
        margin-top: 50px;
    }
}

@media screen and (min-width: 768px) {
    .p-purpose {
        margin-top: 100px;
    }

    .p-purpose .c-secondaryHeading {
        font-size: 4.5rem;
        line-height: 60px;
        margin-bottom: 50px;
    }

    .p-purpose p {
        line-height: 36px;
    }

    .p-purpose .c-buttonGroup__items {
        margin-top: 100px;
    }
}
